### Property

# Foundry FileSearchOptions:context-lines

#### Declaration

    property context-lines: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 1
Getter method | `foundry_file_search_options_get_context_lines()`
Setter method | `foundry_file_search_options_set_context_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no